[SM-Grimoire-Bugs] [Bug 15279] horde needs to use sub dependencies on php

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jul 2 16:08:10 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15279





--- Comment #1 from Eric Sandall <sandalle at sourcemage.org>  2009-07-02 15:08:10 ---
I believe this is the complete list:
Checking for gettext in php
Checking for imap in php
Checking for xml in php
Checking for dom in php

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list